/* Header */
.mm_arrow{
  position: relative;
}
#_desktop_user_info .dropdown-toggle:after{
  display: none;
} 
.rx-arrow{
  margin-left: 4px;
  transition: stroke .3s;
}
.rx-arrow path{
  transition: stroke .3s;
}
#_desktop_user_info:hover .rx-arrow path{
  stroke: #ffcd00; 
}
@media screen and (max-width: 992px){
  .rx-arrow{
    display: none;
  }
}
.header.header--scrolled{
  box-shadow: 0 4px 10px -6px rgba(0, 0, 0, 0.15);
}
.rx-header-icons #_desktop_wishlist{
  display: none;
}
.rx-header-icons{
  max-width: fit-content;
  display: flex;
  align-items: center;
  gap: 12px;
  order: 3;
}
.rx-header-icons .header-block__action-btn{
  padding: 0px;
}
.header-top-desktop{
  padding: 0px;
}
.rx-menu-container #_desktop_search{
  display: none !important;
}
.rx-desktop-nav{
}
.rx-menu-container{
  width: 100%;
}
.rx-desktop-nav__wrapper{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-inline: 24px;
}
.rx-desktop-nav .ets_mm_megamenu{
  margin-top: 0px;
}
.rx-desktop-nav .mm_menu_content_title{
  padding: 0px;
  font-weight: 600;
  text-transform: none;
}
.rx-desktop-nav .ets_mm_megamenu.layout_layout1{
  display: flex;
  max-width: fit-content;
}
.rx-desktop-nav .ets_mm_megamenu.layout_layout1 .container{
  padding: 0px;
  max-width: 100%;
}
.rx-desktop-nav  .layout_layout1 .mm_menus_li{
  border: none !important;
}
.rx-desktop-nav .layout_layout1 .ets_mm_megamenu_content{
  border-bottom: none;
  border-top: none;
}
.rx-desktop-nav .layout_layout1 .ets_mm_megamenu_content{
  background: transparent;
}
.rx-desktop-nav .ets_mm_megamenu ul{
  display: flex;
  gap: 60px;
  align-items: center;
}
.rx-desktop-nav .layout_layout1 .mm_columns_ul .h4{
  display: none;
}
.rx-desktop-nav .ets_mm_megamenu.sticky_enabled.scroll_heading{
  position: relative;
  top: unset;
  left: unset;
}
.js-sticky-header{
  margin-bottom: 10px !important;
}
.rx-desktop-nav__wrapper{
  min-height: unset;
}
.rx-desktop-nav .layout_layout1:not(.ybc_vertical_menu):not(.click_open_submenu) .mm_menus_li > a:before{
  display: none;
}
.rx-submenu{
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-inline: 20px;
}
.rx-submenu--products{
  min-width: 220px;
}
.rx-submenu a{  
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
}
.mm_blocks_li:has(.rx-submenu){
  padding: 0px;
}
.rx-desktop-nav .layout_layout1 .mm_menus_li{
  position: relative;
}
.mm_columns_ul:has(.rx-submenu){
  width: max-content !important;
  border-radius: 0px 0px 10px 10px;
  border-top: none;
}
.mm_columns_ul:has(.rx-submenu){
  left: 50% !important;
  transform: translateX(-50%) !important;
  font-size: 14px;
}
.rx-destop-cart{
  align-items: center;
}
.rx-destop-cart__text{
  line-height: 100%;
  margin-left: 6px;
}
.rx-destop-cart__count{
  height: unset;
  font-size: 16px;
  line-height: 100%;
  margin: unset;
}
.rx-desktop-acount{
  display: flex;
  align-items: center;
}
.rx-desktop-acount__icon{
  font-size: 20px;
  line-height: 100%;
}
.rx-desktop-acount__text{
  line-height: 100%;
  font-size: 16px;
}
.rx-destop-cart__link svg path{
  transition: stroke .3s ease;
}

.rx-destop-cart__link:hover svg path{
  stroke:var(--bs-primary)
}
.rx-desktop-nav .changestatus.ets_mm_megamenu.hook-custom{
  background-color: transparent !important;
  margin-top: 0px !important;
}
.rx-mobile-mobile-icons{
  display: none;
}
.rx-desktop-nav .close_menu .pull-left{
  display: none;
}
.rx-desktop-nav .close_menu .pull-right{
  font-size: 14px;
}
.rx-desktop-nav .mm_menus_back_icon{
  width: 8px;
  height: 9px;
}

@media (max-width: 1199px) and (min-width: 768px) {
  .rx-desktop-nav .changestatus .ybc-menu-toggle {
    display: block;
    display: flex;
    margin-left: 6px;
  }
}
@media screen and (max-width: 1199.98px){
  .rx-desktop-nav .ets_mm_megamenu ul{
    gap: 30px;
  }
}
@media screen and (max-width: 991.98px){
  .rx-desktop-nav .layout_layout1 .mm_menus_li{
    background-color: transparent;
  }
  .rx-desktop-nav .ets_mm_megamenu ul{  
    gap: 15px;
  }
  .rx-desktop-nav__wrapper {
      padding-block: 10px;
  }
  .rx-submenu{
    align-items: flex-start;
  }
}
@media (max-width: 992px) {
  .rx-desktop-nav .ets_mm_megamenu ul{
    display: block;
  }

  .rx-desktop-nav .ets_mm_megamenu{
    order: 3;
  }
  .rx-header-icons{
    order: 2;
    margin-left: auto;
  }
  .rx-desktop-nav .ybc-menu-toggle{
    padding: 0px;
    background-color: transparent;
  } 
  .rx-submenu a{
    font-size: 14px;
  }
}
@media (max-width: 767.98px){
  .rx-desktop-nav .ybc-menu-button-toggle_icon{
    margin-right: 0px;
    margin-left: 6px;
  }
  /* .rx-desktop-nav .rx-desktop-nav__wrapper{
    padding-inline: 0px;
  } */
  .rx-mobile-mobile-icons{
    display: flex;
    order: 2;
    margin-left: auto;
    gap: 6px;
  }
  .rx-header-icons{
    display: none;
  }
  .rx-desktop-acount__text{
    display: none;
  }
  .rx-desktop-acount a{
    padding: 0px;
  }
  .rx-desktop-nav .mm_menus_ul{
    background-color: #fff;
  }
}

@media (max-width: 575.98px){
  .header-bottom .navbar-brand .logo{
    max-height: inherit;
    width: auto;
    max-width: 150px;
  }
  .rx-desktop-nav__wrapper {
    padding-block: 4px;
  }
}
@media (max-width: 767.98px){
  #_mobile_user_info .header-block__title{
    display: none;
  }
}
@media (max-width: 575.98px){
  #_mobile_user_info .dropdown-menu{
    position: fixed !important;
    width: 100% !important;
    inset: unset !important;
    left: 0px !important;
    top: 53px !important;
    transform: unset !important;
    border-radius: 0px;
  } 
}
.header-bottom{
  border-bottom: unset;
}

/* END Header */

/* Footer */
.highest_standard{
  border-radius: 20px;
  margin-bottom: 50px;
}
.highest_standard__wrapper{
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-block:70px;
  color: #fff;
}
.highest_standard__title.h2{
  font-size: 36px;
  margin-bottom: 20px;
  font-family: var(--font-secondary);
}
.highest_standard__title.h2 i{ 
  font-style: normal;
  color: #FFCE04;
}
.highest_standard__box-content{
  display: flex;
  gap: 15px;
  justify-content: space-between;
}
.test{
  max-width: 985px;
  width: 100%;
  border: 4px solid #FFCE04;
  border-radius: 29px;
  padding: 50px 75px;
  display: flex;
  flex-direction: column;
}
.highest_standard__box{
  max-width: 1164px;
  width: 100%;
  border: 4px solid #FFCE04;
  border-radius: 29px;
  padding: 50px 75px;
  display: flex;
  flex-direction: column;
}
.highest_standard__data{
  display: flex;
  flex-direction: column;
}
.highest_standard__data h3{
  font-size: 24px;
  font-weight: 700;
  line-height: 130%;
  color: #FFCD00;
  margin-bottom: 24px;
  text-align: left;
  font-family: var(--font-secondary);
}
.highest_standard__data a{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 34px;
  width: -moz-fit-content;
  width: fit-content;
  margin-bottom: 26px;
}
.highest_standard__data a:last-child{
  margin-bottom: 0px;
}
.highest_standard__data a p{
  font-size: 24px;
  line-height: 35px;
  color: #F2F1FA;
  font-weight: 600;
  margin: 0;
}
.highest_standard__data a:hover p{
  text-decoration: underline;
}
.highest_standard__opening-hours {
  font-size: 18px;
  line-height: 22px;
  color: #F2F1FA;
  font-weight: 600;
  margin-bottom: 0px;
  margin-top: 30px;
  text-align: center;
}
.highest_standard__contact p{
  color: #D9D9D9;
  font-size: 18px;
  font-weight: 700;
  line-height: 23.4px;
  text-align: center;
  margin-bottom: 21px;
}
.highest_standard__desc{
  margin-bottom: 50px;
}
.highest_standard__desc p{
  font-weight: 700;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 0px;
  text-align: center;
  margin-bottom: 0px;
}
.highest_standard__contact .btn-secondary{
  padding-left: 40px;
  padding-right: 40px;
}
.highest_standard__contact{
  max-width: 265px;
}
.highest_standard__container{
  padding-left: 16px;
  padding-right: 16px;
}
@media (max-width: 1199.98px){
}
@media (max-width: 991.98px){
  .highest_standard__box-content{
    flex-direction: column;
  }
  .highest_standard__contact{
    max-width: 100%;
  }
  .highest_standard__contact p{
    text-align: left;
  }
  .highest_standard__contact{
    text-align: left; 
  }
}
@media (max-width: 767.98px){
  .highest_standard__box{
    padding: 43px 25px;
  }
  .highest_standard__data a p{
    font-size: 18px;
    line-height: 25px;
  }
  .highest_standard__data a{
    gap: 12px;
  }
  .highest_standard{
    margin-bottom: 16px;
  }
}
@media (max-width: 575.98px){
  .highest_standard__contact .btn-secondary {
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
  }
  .highest_standard__title.h2{
    font-size: 24px;
  }
  .highest_standard__data h3{
    font-size: 20px;
  }
  .highest_standard__desc{
    margin-bottom: 30px;
  }
  .highest_standard__data a svg{
    width: 24px;
  }
  .highest_standard__opening-hours{
    font-size: 16px;
  }
  .highest_standard__wrapper{
    padding-block: 40px;
  }
  .highest_standard__data a p{
    font-size: 14px;
  }
}


#footer {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

#footer .footer-container {
  padding-top: 0px;
}

@media screen and (max-width: 620px) {
  .footer-container .container {
    max-width: 100%;
    width: 100%;
  }
}
.footer__container {
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
  align-items: center;
  padding-bottom: 40px;
  justify-content: space-between;
  position: relative;
}

@media screen and (max-width: 1200px) {
  .footer__container {
    flex-direction: column;
    gap: 30px;
  }
}
.footer__container::after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 1px;
  background-color: #0C0C0C;
  opacity: 0.2;
}

.footer__link-titles {
  display: none !important;
}

.footer__links {
  max-width: 696px;
  width: 100%;
}

.footer__links ul {
  display: flex !important;
  margin-bottom: 0px;
  align-items: center;
  justify-content: center;
  background-color: transparent !important;
  gap: 40px;
}
.footer__after .block-social{
  padding: 0px !important;
}
@media screen and (max-width: 1200px) {
  .footer__links ul {
    gap: 20px;
    justify-content: center;
  }
}
@media screen and (max-width: 768px) {
  .footer__links ul {
    flex-direction: column;
  }
}
.footer__links li a {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  color: #0C0C0C;
  transition: color 0.3s;
}

.footer__links li a:hover {
  color: #FFCD00 !important;
}

.footer__copyright {
  padding-top: 32px;
  padding-bottom: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media screen and (max-width: 992px) {
  .footer__copyright {
    flex-direction: column;
    gap: 10px;
  }
}
.footer__copyright a {
  color: #0C0C0C;
  transition: color 0.3s;
}

.footer__copyright a:hover {
  color: #FFCE04;
}

.footer__copyright p {
  font-size: 16px;
  font-weight: 400;
  line-height: 27px;
  margin-bottom: 0px;
  color: #A2A2A2;
}
.rx-copyright-text{
  display: flex;
  align-items: center;
  gap:16px;
}
@media screen and (max-width: 768px) {
  .footer__copyright p {
    text-align: center;
  }
}
.footer__copyright p a {
  color: #A2A2A2;
}
.footer__copyright p a svg path{
  transition: fill .3s;
}
.footer__copyright p a:hover {
  color: #ff5900;
}
.footer__copyright p a:hover svg path{
  fill: #ff5900;
}

.footer-container .links ul > a {
  padding: 0px !important;
  margin: 0px !important;
  background-color: #F3F3F3 !important;
  border-bottom: none !important;
}

#footer a[title="Facebook"]{
  background-image: url("data:image/svg+xml,%3Csvg width='36' height='36' viewBox='0 0 36 36' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='36' height='36' rx='8' fill='white'/%3E%3Cpath d='M19.4628 27V18.7894H22.3575L22.7909 15.5895H19.4627V13.5465C19.4627 12.6201 19.7329 11.9888 21.1283 11.9888L22.908 11.988V9.12607C22.6002 9.08715 21.5437 9 20.3147 9C17.7487 9 15.992 10.4912 15.992 13.2297V15.5895H13.0898V18.7894H15.992V26.9999H19.4628V27Z' fill='%230C0C0C'/%3E%3C/svg%3E%0A");
}

#footer .twitter {
  background-image: url("data:image/svg+xml,%3Csvg width='36' height='36' viewBox='0 0 36 36' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='36' height='36' rx='8' fill='white'/%3E%3Cpath d='M21.0271 10.7015V10.6982H21.8711L22.1794 10.7598C22.385 10.7998 22.5717 10.8522 22.7394 10.9171C22.9071 10.9819 23.0694 11.0575 23.2263 11.144C23.3832 11.2304 23.5255 11.3185 23.6532 11.4082C23.7798 11.4968 23.8934 11.5908 23.9941 11.6902C24.0936 11.7907 24.2489 11.8166 24.4599 11.768C24.6709 11.7194 24.8981 11.6518 25.1416 11.5654C25.385 11.479 25.6258 11.3817 25.8638 11.2736C26.1019 11.1656 26.2469 11.097 26.2988 11.0678C26.3497 11.0375 26.3768 11.0213 26.38 11.0192L26.3832 11.0143L26.3995 11.0062L26.4157 10.9981L26.4319 10.99L26.4482 10.9819L26.4514 10.977L26.4563 10.9738L26.4612 10.9705L26.4644 10.9657L26.4806 10.9608L26.4968 10.9576L26.4936 10.9819L26.4887 11.0062L26.4806 11.0305L26.4725 11.0548L26.4644 11.071L26.4563 11.0872L26.4482 11.1116C26.4427 11.1278 26.4373 11.1494 26.4319 11.1764C26.4265 11.2034 26.3751 11.3115 26.2777 11.5006C26.1803 11.6897 26.0586 11.8815 25.9125 12.076C25.7665 12.2705 25.6355 12.4174 25.5198 12.5168C25.4029 12.6173 25.3255 12.6875 25.2876 12.7275C25.2498 12.7686 25.2038 12.8064 25.1497 12.841L25.0685 12.8945L25.0523 12.9026L25.0361 12.9107L25.0328 12.9156L25.028 12.9188L25.0231 12.922L25.0198 12.9269L25.0036 12.935L24.9874 12.9431L24.9841 12.948L24.9793 12.9512L24.9744 12.9545L24.9711 12.9593L24.9679 12.9642L24.963 12.9674L24.9582 12.9707L24.9549 12.9755H25.0361L25.4905 12.8783C25.7935 12.8134 26.083 12.7351 26.3589 12.6433L26.7971 12.4974L26.8458 12.4812L26.8702 12.4731L26.8864 12.465L26.9026 12.4569L26.9188 12.4488L26.9351 12.4406L26.9675 12.4358L27 12.4325V12.465L26.9919 12.4682L26.9838 12.4731L26.9805 12.4779L26.9757 12.4812L26.9708 12.4844L26.9675 12.4893L26.9643 12.4941L26.9594 12.4974L26.9546 12.5006L26.9513 12.5055L26.9481 12.5103L26.9432 12.5136L26.9351 12.5298L26.927 12.546L26.9221 12.5492C26.9199 12.5525 26.8512 12.6443 26.716 12.8248C26.5807 13.0063 26.5077 13.0982 26.4968 13.1003C26.486 13.1036 26.4709 13.1198 26.4514 13.149C26.433 13.1792 26.3183 13.2997 26.1073 13.5104C25.8963 13.7211 25.6897 13.9086 25.4873 14.0728C25.2839 14.2382 25.1811 14.4413 25.1789 14.6823C25.1757 14.9222 25.1632 15.1934 25.1416 15.4959C25.1199 15.7985 25.0794 16.1254 25.0198 16.4765C24.9603 16.8277 24.8684 17.2248 24.7439 17.6679C24.6195 18.1109 24.468 18.5431 24.2894 18.9645C24.1109 19.3859 23.9243 19.7641 23.7295 20.0991C23.5347 20.4341 23.3562 20.7177 23.1939 20.9501C23.0316 21.1824 22.8666 21.4012 22.6988 21.6065C22.5311 21.8118 22.319 22.0431 22.0626 22.3002C21.8051 22.5563 21.6644 22.6968 21.6406 22.7216C21.6157 22.7454 21.5097 22.834 21.3225 22.9875C21.1363 23.142 20.9362 23.2965 20.7219 23.451C20.5088 23.6045 20.3129 23.7325 20.1344 23.8352C19.9558 23.9378 19.7405 24.055 19.4884 24.1869C19.2373 24.3198 18.9657 24.443 18.6736 24.5564C18.3814 24.6699 18.073 24.7752 17.7484 24.8725C17.4238 24.9697 17.11 25.0454 16.807 25.0994C16.5041 25.1534 16.1605 25.1994 15.7764 25.2372L15.2002 25.2939V25.302H14.1452V25.2939L14.0072 25.2858C13.9152 25.2804 13.8395 25.275 13.78 25.2696C13.7205 25.2642 13.4959 25.2345 13.1064 25.1805C12.7169 25.1264 12.4112 25.0724 12.1894 25.0184C11.9675 24.9643 11.6375 24.8617 11.1993 24.7104C10.761 24.5591 10.3861 24.4062 10.0745 24.2517C9.76394 24.0983 9.56917 24.001 9.49017 23.96C9.41226 23.92 9.32462 23.8703 9.22723 23.8108L9.08115 23.7217L9.07792 23.7168L9.07304 23.7136L9.06817 23.7104L9.06492 23.7055L9.04869 23.6974L9.03246 23.6893L9.02923 23.6844L9.02435 23.6812L9.01948 23.6779L9.01623 23.6731L9.013 23.6682L9.00812 23.665H9V23.6326L9.01623 23.6358L9.03246 23.6407L9.1055 23.6488C9.15419 23.6542 9.28675 23.6623 9.50316 23.6731C9.71958 23.6839 9.9495 23.6839 10.193 23.6731C10.4364 23.6623 10.6853 23.6379 10.9396 23.6001C11.1939 23.5623 11.4941 23.4975 11.8404 23.4056C12.1867 23.3138 12.5048 23.2046 12.7948 23.0782C13.0837 22.9507 13.2893 22.8556 13.4116 22.793C13.5327 22.7314 13.7178 22.6168 13.9666 22.4493L14.3399 22.1981L14.3432 22.1932L14.3481 22.19L14.3529 22.1868L14.3562 22.1819L14.3594 22.177L14.3643 22.1738L14.3692 22.1706L14.3724 22.1657L14.3886 22.1608L14.4049 22.1576L14.4081 22.1414L14.413 22.1252L14.4179 22.1219L14.4211 22.1171L14.2913 22.109C14.2047 22.1036 14.1208 22.0982 14.0397 22.0928C13.9585 22.0874 13.8314 22.063 13.6583 22.0198C13.4851 21.9766 13.2985 21.9118 13.0983 21.8253C12.8981 21.7389 12.7033 21.6362 12.514 21.5174C12.3246 21.3985 12.1877 21.2996 12.1033 21.2207C12.02 21.1429 11.9118 21.0327 11.7787 20.8901C11.6467 20.7464 11.532 20.5989 11.4346 20.4476C11.3372 20.2963 11.2442 20.1218 11.1555 19.9241L11.0207 19.6291L11.0126 19.6048L11.0045 19.5805L10.9996 19.5642L10.9964 19.548L11.0207 19.5513L11.0451 19.5561L11.2236 19.5805C11.3427 19.5967 11.5293 19.6021 11.7836 19.5967C12.0379 19.5913 12.2137 19.5805 12.3111 19.5642C12.4085 19.548 12.468 19.5372 12.4896 19.5318L12.5221 19.5237L12.5627 19.5156L12.6032 19.5075L12.6065 19.5027L12.6114 19.4994L12.6162 19.4962L12.6195 19.4913L12.587 19.4832L12.5546 19.4751L12.5221 19.467L12.4896 19.4589L12.4572 19.4508C12.4355 19.4454 12.3977 19.4346 12.3436 19.4184C12.2895 19.4022 12.1434 19.3427 11.9053 19.2401C11.6673 19.1374 11.4779 19.0375 11.3372 18.9402C11.1962 18.8427 11.0618 18.736 10.9347 18.6209C10.8081 18.5042 10.6691 18.354 10.5176 18.1703C10.3661 17.9866 10.2308 17.7732 10.1118 17.5301C9.99279 17.287 9.90352 17.0546 9.844 16.8331C9.78472 16.6129 9.74561 16.3878 9.72716 16.1605L9.69793 15.8201L9.71416 15.8233L9.73039 15.8282L9.74662 15.8363L9.76285 15.8444L9.77908 15.8525L9.79531 15.8606L10.0469 15.9741C10.2146 16.0497 10.4229 16.1146 10.6718 16.1686C10.9207 16.2226 11.0694 16.2523 11.1181 16.2577L11.1912 16.2658H11.3372L11.334 16.261L11.3291 16.2577L11.3243 16.2545L11.321 16.2496L11.3178 16.2448L11.3129 16.2415L11.308 16.2383L11.3048 16.2334L11.2885 16.2253L11.2723 16.2172L11.2691 16.2123L11.2642 16.2091L11.2593 16.2059L11.2561 16.201L11.2399 16.1929L11.2236 16.1848L11.2204 16.1799C11.2171 16.1778 11.1706 16.1432 11.0808 16.0762C10.9921 16.0081 10.899 15.9201 10.8016 15.812C10.7042 15.7039 10.6069 15.5905 10.5095 15.4716C10.4119 15.3525 10.325 15.225 10.2498 15.0907C10.174 14.9557 10.094 14.7838 10.0096 14.5753C9.92625 14.3678 9.86294 14.1587 9.81966 13.948C9.77639 13.7373 9.75204 13.5293 9.74662 13.324C9.74121 13.1187 9.74662 12.9431 9.76285 12.7972C9.77908 12.6514 9.81154 12.4866 9.86023 12.3029C9.90893 12.1192 9.97927 11.9247 10.0712 11.7194L10.2092 11.4114L10.2173 11.3871L10.2254 11.3628L10.2303 11.3595L10.2335 11.3547L10.2368 11.3498L10.2417 11.3466L10.2465 11.3498L10.2498 11.3547L10.253 11.3595L10.2579 11.3628L10.2628 11.366L10.266 11.3709L10.2693 11.3758L10.2741 11.379L10.2822 11.3952L10.2904 11.4114L10.2952 11.4147L10.2985 11.4195L10.5176 11.6626C10.6637 11.8247 10.8368 12.0057 11.037 12.2056C11.2372 12.4055 11.3481 12.5093 11.3697 12.5168C11.3914 12.5255 11.4184 12.5503 11.4509 12.5914C11.4833 12.6314 11.5915 12.727 11.7755 12.8783C11.9594 13.0295 12.2002 13.2051 12.4977 13.405C12.7953 13.6049 13.1253 13.8022 13.4878 13.9967C13.8503 14.1912 14.2399 14.3667 14.6564 14.5234C15.073 14.6801 15.3652 14.7828 15.5329 14.8314C15.7006 14.88 15.9874 14.9421 16.3931 15.0178C16.7989 15.0934 17.1046 15.1421 17.3102 15.1637C17.5158 15.1853 17.6565 15.1977 17.7322 15.2009L17.8458 15.2042L17.8426 15.1799L17.8377 15.1556L17.8052 14.9529C17.7836 14.8179 17.7728 14.6288 17.7728 14.3857C17.7728 14.1425 17.7917 13.9183 17.8296 13.713C17.8675 13.5077 17.9243 13.2997 18 13.089C18.0757 12.8783 18.1499 12.7092 18.2224 12.5817C18.296 12.4552 18.3923 12.311 18.5113 12.1489C18.6303 11.9868 18.7845 11.8193 18.9739 11.6464C19.1632 11.4735 19.3796 11.3196 19.6231 11.1845C19.8665 11.0494 20.0911 10.9468 20.2967 10.8765C20.5023 10.8063 20.6754 10.7604 20.8161 10.7388C20.9567 10.7172 21.0271 10.7047 21.0271 10.7015Z' fill='%230C0C0C'/%3E%3C/svg%3E%0A");
}

#footer a[title="Instagram"] {
  background-image: url("data:image/svg+xml,%3Csvg width='36' height='36' viewBox='0 0 36 36' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='36' height='36' rx='8' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M9 18C9 14.4049 9 12.6073 9.85669 11.3126C10.2392 10.7344 10.7344 10.2392 11.3126 9.85669C12.6073 9 14.4049 9 18 9C21.5951 9 23.3927 9 24.6874 9.85669C25.2656 10.2392 25.7608 10.7344 26.1433 11.3126C27 12.6073 27 14.4049 27 18C27 21.5951 27 23.3927 26.1433 24.6874C25.7608 25.2656 25.2656 25.7608 24.6874 26.1433C23.3927 27 21.5951 27 18 27C14.4049 27 12.6073 27 11.3126 26.1433C10.7344 25.7608 10.2392 25.2656 9.85669 24.6874C9 23.3927 9 21.5951 9 18ZM22.6586 18C22.6586 20.5734 20.5725 22.6595 17.9992 22.6595C15.4259 22.6595 13.3398 20.5734 13.3398 18C13.3398 15.4267 15.4259 13.3406 17.9992 13.3406C20.5725 13.3406 22.6586 15.4267 22.6586 18ZM17.9992 21.083C19.7019 21.083 21.0822 19.7027 21.0822 18C21.0822 16.2973 19.7019 14.917 17.9992 14.917C16.2965 14.917 14.9162 16.2973 14.9162 18C14.9162 19.7027 16.2965 21.083 17.9992 21.083ZM22.8409 14.2014C23.4456 14.2014 23.9357 13.7112 23.9357 13.1065C23.9357 12.5019 23.4456 12.0117 22.8409 12.0117C22.2363 12.0117 21.7461 12.5019 21.7461 13.1065C21.7461 13.7112 22.2363 14.2014 22.8409 14.2014Z' fill='%230C0C0C'/%3E%3C/svg%3E%0A");
}

#footer a[title="LinkedIn"]{
  background-image: url("data:image/svg+xml,%3Csvg width='36' height='36' viewBox='0 0 36 36' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='36' height='36' rx='8' fill='white'/%3E%3Cpath d='M9 11.4201C9 10.8428 9.20271 10.3666 9.60811 9.99148C10.0135 9.6163 10.5405 9.42871 11.1892 9.42871C11.8263 9.42871 12.3417 9.6134 12.7355 9.98282C13.1409 10.3638 13.3436 10.8602 13.3436 11.472C13.3436 12.0261 13.1467 12.4879 12.7529 12.8573C12.3475 13.2382 11.8147 13.4287 11.1544 13.4287H11.1371C10.5 13.4287 9.98456 13.2382 9.59073 12.8573C9.19691 12.4763 9 11.9972 9 11.4201ZM9.22587 26.5716V15.0045H13.083V26.5716H9.22587ZM15.2201 26.5716H19.0772V20.1127C19.0772 19.7086 19.1236 19.3969 19.2162 19.1776C19.3784 18.7851 19.6245 18.4532 19.9546 18.182C20.2847 17.9107 20.6988 17.775 21.1969 17.775C22.4942 17.775 23.1429 18.6466 23.1429 20.3897V26.5716H27V19.9395C27 18.231 26.5946 16.9352 25.7838 16.0521C24.973 15.169 23.9015 14.7274 22.5695 14.7274C21.0753 14.7274 19.9112 15.3681 19.0772 16.6495V16.6841H19.0598L19.0772 16.6495V15.0045H15.2201C15.2432 15.3739 15.2548 16.5225 15.2548 18.4504C15.2548 20.3782 15.2432 23.0853 15.2201 26.5716Z' fill='%230C0C0C'/%3E%3C/svg%3E%0A");
}

#footer a[title="YouTube"] {
  background-image: url("data:image/svg+xml,%3Csvg width='36' height='36' viewBox='0 0 36 36' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='36' height='36' rx='8' fill='white'/%3E%3Cg clip-path='url(%23clip0_333_73)'%3E%3Cpath d='M18.4207 24.7738L14.5226 24.7009C13.2605 24.6756 11.9953 24.7262 10.7579 24.4632C8.8756 24.0703 8.74225 22.1435 8.60272 20.5273C8.41045 18.2551 8.48488 15.9417 8.84771 13.6885C9.05254 12.4242 9.85864 11.6698 11.1052 11.5877C15.3134 11.2898 19.5496 11.3251 23.7484 11.4641C24.1919 11.4768 24.6384 11.5465 25.0756 11.6257C27.234 12.0124 27.2867 14.1958 27.4266 16.0339C27.5661 17.8909 27.5072 19.7575 27.2405 21.6019C27.0265 23.129 26.6172 24.4096 24.8895 24.5333C22.7249 24.6949 20.61 24.8251 18.4392 24.7836C18.4393 24.7738 18.4269 24.7738 18.4207 24.7738ZM16.129 20.9076C17.7602 19.9505 19.3603 19.0093 20.9822 18.0586C19.348 17.1015 17.7509 16.1604 16.129 15.2097V20.9076Z' fill='%230C0C0C'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_333_73'%3E%3Crect width='19' height='14' fill='white' transform='translate(8.5 11)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
}

#footer a[title="TikTok"] {
  background-image: url("data:image/svg+xml,%3Csvg width='36' height='36' viewBox='0 0 36 36' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='36' height='36' rx='8' fill='white'/%3E%3Cg clip-path='url(%23clip0_333_72)'%3E%3Cpath d='M26.1852 13.1169C25.1001 13.1169 24.0968 12.7564 23.2941 12.1507C22.3726 11.4558 21.7074 10.4339 21.4733 9.25962C21.4138 8.96978 21.3841 8.66878 21.3804 8.36035H18.2775V16.8366L18.2738 21.4779C18.2738 22.7191 17.4637 23.7707 16.3452 24.1423C16.0182 24.2501 15.6689 24.3021 15.3047 24.2798C14.8365 24.2538 14.4017 24.1126 14.019 23.8859C13.2089 23.4028 12.6626 22.5259 12.6478 21.5188C12.6255 19.9507 13.8926 18.6686 15.4608 18.6686C15.7692 18.6686 16.0665 18.7207 16.3452 18.8098V16.4947V15.666C16.0516 15.6215 15.7544 15.5992 15.4496 15.5992C13.7328 15.5992 12.1275 16.3126 10.9793 17.5984C10.1134 18.5683 9.5932 19.8094 9.51144 21.1101C9.4074 22.8157 10.0317 24.4396 11.2431 25.6362C11.4215 25.8108 11.6073 25.9743 11.8042 26.1267C12.8447 26.9256 14.1119 27.3604 15.4496 27.3604C15.7506 27.3604 16.0516 27.3381 16.3452 27.2935C17.5938 27.1077 18.7457 26.5354 19.6562 25.6362C20.7747 24.5325 21.3915 23.0647 21.399 21.504L21.3841 14.5698C21.9192 14.9823 22.4989 15.3205 23.1269 15.5843C24.1005 15.9968 25.1336 16.2011 26.1926 16.2011V13.9492V13.1131C26.1964 13.1169 26.1852 13.1169 26.1852 13.1169Z' fill='%230C0C0C'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_333_72'%3E%3Crect width='17' height='20' fill='white' transform='translate(9.5 8)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
}

#footer .block-social a:hover {
  background-color: transparent;
}

#footer .block-social  {
  display: flex;
  gap: 16px;
  align-items: center;
  margin-bottom: 0px;
}

@media screen and (max-width: 768px) {
  #footer .block-social {
    gap: 8px;
  }
}
#footer .block-social a {
  background-color: #fff;
  border-radius: 8px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
#footer .block-social a svg{
  display: none;
}
@media screen and (max-width: 768px) {
  #footer .block-social a {
    margin-right: 0px;
    background-size: unset;
  }
}
#footer #footer .block-social a:hover {
  background-color: #fff;
}

#footer .block-social  a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 36px;
  height: 36px;
  margin-left: 0px !important;
  margin-right: 0px !important;
}
.footer .footer__main{
  display: none;
}
/* END Footer */

/* Contact form */
.modal-form {
  position: fixed;
  z-index: 2000;
  display: none;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  overflow-y: auto;
  background: rgba(0, 0, 0, 0.3);
}
.modal-form.active {
  display: block;
}
.modal-form .form-wrap .content:has(.success) {
  margin-top: 10px;
}
.modal-form .form-wrap {
  max-width: 605px;
  width: 100%;
  position: relative;
  left: unset;
  top: unset;
  transform: none;
  margin-left: auto;
  margin-right: auto;
  z-index: 2;
  margin-top: 20px;
  margin-bottom: 20px;
}
.modal-form .form-wrap .content {
  position: relative;
  padding: 48px 34px;
  background: #fff;
}
.modal-form .form-wrap .content #close-btn {
  position: absolute;
  right: 24px;
  top: 27px;
}
@media (max-width: 575px) {
  .modal-form .form-wrap .content #close-btn {
    right: 10px;
    top: 15px;
  }
}
.modal-form .form-wrap .content #close-btn:hover {
  cursor: pointer;
}
.modal-form .form-wrap .content #close-btn svg rect{
  transition: stroke .3s;
}
.modal-form .form-wrap .content #close-btn:hover svg rect{
  stroke: #0c0c0c2d;
}
.modal-form .form-wrap .content .title {
  font-size: 32px;
  font-weight: 700;
  line-height: 42px;
  text-align: center;
  color: #0C0C0C;
  text-transform: uppercase;
}
.modal-form .form-wrap .content .text {
  font-size: 18px;
  font-weight: 600;
  line-height: 120%;
  text-align: center;
  color: #0C0C0C;
  margin-bottom: 18px;
}
.modal-form .form-wrap .content .success .title {
  font-family: "Plus Jakarta Sans", sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 42px;
  text-align: center;
  color: #0C0C0C;
  text-transform: none;
  margin-bottom: 32px;
}
.modal-form .form-wrap .content .success .text {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  text-align: center;
  margin-bottom: 32px;
}
.modal-form .form-wrap .content .success .close-modal {
  width: 100%;
  background: #FFCD00;
  border-radius: 40px;
  padding: 24px 40px;
  font-size: 16px;
  font-weight: 600;
  line-height: 18px;
  text-align: center;
  color: #000;
  text-transform: uppercase;
  border: none;
  transition: 0.2s;
}
.modal-form .form-wrap .content .success .close-modal:focus-visible {
  outline: none;
}
.modal-form .form-wrap .content .success .close-modal:focus {
  outline: none;
}
.modal-form .form-wrap .content .success .close-modal:hover {
  background: #fcdc61;
  cursor: pointer;
  transition: 0.2s;
}
.modal-form .form-wrap .content form .alert-danger {
  border: none;
  background: transparent;
  padding: 0;
}
.modal-form .form-wrap .content form .alert-danger ul {
  margin-bottom: 0;
}
.modal-form .form-wrap .content form .alert-success {
  display: none;
}
.modal-form .form-wrap .content form .form-fields .hide {
  display: none;
}
.modal-form .form-wrap .content form .form-fields .form-group {
  margin-bottom: 14px;
}
.modal-form .form-wrap .content form .form-fields .form-group input, .modal-form .form-wrap .content form .form-fields .form-group textarea {
  padding:12px 16px;
  background: transparent;
  box-shadow: 0px 0px 0px 1px rgb(189, 189, 189);
  border: none;
  color: #000000;
  font-size: 16px;
  font-weight: 600;
  line-height: 20.16px;
  letter-spacing: 0.01em;
  transition: 0.2s;
}
body:has(.modal-form.active){
  overflow: hidden;
}

.modal-form .form-wrap .content form .form-fields .form-group input:focus, .modal-form .form-wrap .content form .form-fields .form-group textarea:focus {
  outline: none;
  border: none;
  box-shadow: 0px 0px 0px 2px rgb(255, 206, 4);
  transition: 0.2s;
}
.modal-form .form-wrap .content form .form-fields .form-group input:focus-visible, .modal-form .form-wrap .content form .form-fields .form-group textarea:focus-visible {
  outline: none;
}
.modal-form .form-wrap .content form .form-fields .form-group input:hover, .modal-form .form-wrap .content form .form-fields .form-group textarea:hover {
  box-shadow: 0px 0px 0px 1px rgb(125, 125, 125);
  transition: 0.2s;
}
.modal-form .form-wrap .content form .form-fields .form-group input:hover:focus, .modal-form .form-wrap .content form .form-fields .form-group textarea:hover:focus {
  box-shadow: 0px 0px 0px 2px rgb(255, 206, 4);
  transition: 0.2s;
}
.modal-form .form-wrap .content form .form-fields .form-group input:hover::-moz-placeholder, .modal-form .form-wrap .content form .form-fields .form-group textarea:hover::-moz-placeholder {
  color: #000000;
  -moz-transition: 0.2s;
  transition: 0.2s;
}
.modal-form .form-wrap .content form .form-fields .form-group input:hover::placeholder, .modal-form .form-wrap .content form .form-fields .form-group textarea:hover::placeholder {
  color: #000000;
  transition: 0.2s;
}
.modal-form .form-wrap .content form .form-fields .form-group input::-moz-placeholder, .modal-form .form-wrap .content form .form-fields .form-group textarea::-moz-placeholder {
  color: #7D7D7D;
  -moz-transition: 0.2s;
  transition: 0.2s;
}
.modal-form .form-wrap .content form .form-fields .form-group input::placeholder, .modal-form .form-wrap .content form .form-fields .form-group textarea::placeholder {
  color: #7D7D7D;
  transition: 0.2s;
}
.modal-form .form-wrap .content form .form-fields .agreement {
  margin-top: 4px;
  margin-bottom: 18px;
  display: flex;
  gap: 16px;
  align-items: flex-start;
}
.modal-form .form-wrap .content form .form-fields .agreement .gdpr_consent .custom-checkbox .psgdpr_consent_message {
  display: flex;
  gap: 16px;
}
.modal-form .form-wrap .content form .form-fields .agreement .gdpr_consent .custom-checkbox .psgdpr_consent_message:hover {
  cursor: pointer;
}
.modal-form .form-wrap .content form .form-fields .agreement .gdpr_consent .custom-checkbox .psgdpr_consent_message input {
  display: none;
}
.modal-form .form-wrap .content form .form-fields .agreement .gdpr_consent .custom-checkbox .psgdpr_consent_message input:checked ~ span:nth-child(2)::before {
  content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='21' y='3' width='18' height='18' transform='rotate(90 21 3)' fill='%23F3F3F3' stroke='%23CECDCB' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M6.66675 12.6665L10.0001 15.9998L17.3334 8.6665' stroke='%230C0C0C' stroke-width='3' stroke-linecap='square'/%3E%3C/svg%3E");
}
.modal-form .form-wrap .content form .form-fields .agreement .gdpr_consent .custom-checkbox .psgdpr_consent_message span {
  font-size: 11px;
  font-weight: 400;
  line-height: 15px;
  letter-spacing: 0.01em;
  text-align: left;
  color: #707070;
}
.modal-form .form-wrap .content form .form-fields .agreement .gdpr_consent .custom-checkbox .psgdpr_consent_message span:nth-child(2) {
  max-width: 24px;
  width: 100%;
  height: 24px;
  margin: 0;
  border: none;
}
.modal-form .form-wrap .content form .form-fields .agreement .gdpr_consent .custom-checkbox .psgdpr_consent_message span:nth-child(2)::before {
  content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='21' y='3' width='18' height='18' transform='rotate(90 21 3)' fill='%23F3F3F3' stroke='%23CECDCB' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  display: block;
}
.modal-form .form-wrap .content form .form-fields .agreement .gdpr_consent .custom-checkbox .psgdpr_consent_message span:nth-child(2) i {
  display: none;
}
.modal-form .form-wrap .content form .form-fields .agreement .gdpr_consent .custom-checkbox .psgdpr_consent_message span:nth-child(3) {
  width: 100%;
}
.modal-form .form-wrap .content form .form-footer .btn {
  width: 100%;
  background: #0C0C0C;
  border-radius: 40px;
  padding: 16px 40px;
  font-size: 16px;
  font-weight: 600;
  line-height: 18px;
  text-align: center;
  color: #fefefe;
  transition: 0.2s;
}
.modal-form .form-wrap .content form .form-footer .btn:focus {
  outline: none;
}
.modal-form .form-wrap .content form .form-footer .btn:hover {
  background: #FFCE04;
  border-color:#FFCE04;
  color: #0C0C0C;
  transition: 0.2s;
  outline: none;
}
@media screen and (max-width: 768px) {
  .modal-form .form-wrap{
    max-width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
  }
}

/* END Contact form */

/* Hot offers miniature fix */
.rx-hotdeals .swiper-slide{
  height: auto;
}
.rx-hotdeals .swiper-slide .product-miniature{
  height: 100%;
}
/* END Hot offers miniature fix */

/* GLOBAL CTA */
.rox-highlighted-products__cta{
    padding: 1.9375rem 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
}

.rox-highlighted-products__cta-title{
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 700;
}

.rox-highlighted-products__cta-right{
    display: flex;
    align-items: center;
    gap: 1rem;
}
.rox-highlighted-products__cta-right p{
    margin-bottom: 0;
    font-size: .875rem;
    line-height: 1.4em;
    letter-spacing: 1px;
    font-weight: 500;
    color: #000000;
}

.rox-highlighted-products__cta-right p span{
    font-weight: 600;
}
.rox-highlighted-products__cta-right p a{
    text-decoration: underline;
    color: #000000;
    font-weight: 600;
    white-space: nowrap;
}
.rox-highlighted-products__cta-right p a:hover{
    color: #717171;
}

.rox-highlighted-products__cta-right img{
    width: 3.4375rem;
    height: 3.4375rem;
    object-fit: cover;
}

@media(max-width: 575.98px){
    .rox-highlighted-products__cta{
        flex-direction: column;
        align-items: flex-start;
        gap: 1rem;
    }

    .rox-highlighted-products__cta-right{
        gap: .5rem;
    }

    .rox-highlighted-products__cta-right img{
        width: 2.5rem;
        height: 2.5rem;
    }
}
/* END GLOBAL CTA */


.about-us-section-7{
  margin-bottom: 100px;
  max-width: 1200px;
  margin-inline: auto;
}
.about-us-section-7 h2{
  /* font-weight: 700;
  font-size: 36px;
  line-height: 130%;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 70px; */
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 50px;
}
.about-us-section-7__grid{
  display: grid;
  grid-template-columns: repeat(6,1fr);
  gap: 12px;
}
.about-us-section-7__item{
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.about-us-section-7__item img{
  max-width: 100%;
}

@media screen and (max-width: 768px){
  .about-us-section-7__grid{
    grid-template-columns: repeat(3,1fr);
  }
}
@media screen and (max-width: 576px){
  .about-us-section-7__grid{
    grid-template-columns: repeat(2,1fr);
  }
}
/* About us */
/* contact-from-modal */

/* contact-from-modal */

/* payment methods */
.przelewy24-repayment__additional-information .form-group{
    display: flex;
    gap: 12px;
    margin-top: 8px;
}
.przelewy24-repayment__additional-information .form-group .material-icons{
  display: none;
}
/* payment methods */


/* cms pages header */
.cms-id-6 .page-header, .cms-id-7 .page-header{
  margin-top: 20px;
  margin-bottom: 30px !important;
}
.cms-id-6 .page-header .h4, .cms-id-7 .page-header .h4{
  font-size: 28px;
}
@media screen and (max-width: 992px){
  .cms-id-6 .page-header .h4, .cms-id-7 .page-header .h4{
    font-size: 24px;
  }
}
/* cms pages header */

/* form gdpr */
.modal-form #gdpr_consent .form-check{
  display: flex;
  gap: 12px;
  align-items: flex-start;
}
.modal-form #gdpr_consent .form-check input{
  padding: unset;
}
.modal-form .form-wrap .content form .form-fields .agreement .gdpr_consent .custom-checkbox .psgdpr_consent_message input:checked ~ span:nth-child(2)::before {
    content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='21' y='3' width='18' height='18' transform='rotate(90 21 3)' fill='%23F3F3F3' stroke='%23CECDCB' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M6.66675 12.6665L10.0001 15.9998L17.3334 8.6665' stroke='%230C0C0C' stroke-width='3' stroke-linecap='square'/%3E%3C/svg%3E");
}
.modal-form .form-wrap .content form .form-fields .agreement .gdpr_consent .custom-checkbox .psgdpr_consent_message span:nth-child(2)::before {
    content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='21' y='3' width='18' height='18' transform='rotate(90 21 3)' fill='%23F3F3F3' stroke='%23CECDCB' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    display: block;
}
.modal-form .form-group:has(#id-order){
  display: none;
}
/* form gdpr */

/* Omnibus */
.x13pricehistory-product-list__omnibus-text{
  color: #A2A2A2; 
  font-size: 12px;
  line-height: 1.4em; 
  font-weight: 500; 
  margin-bottom: 5px;
}
/* END Omnibus */

/* series sections */
.about-us-section-7{
  margin-bottom: 70px;
}
.changestatus .mm_menus_ul .arrow::after,
.changestatus .mm_menus_ul .arrow::before{
  display: none !important;
}
.changestatus .mm_menus_ul .arrow svg{
  transition: transform .3s;
}
.changestatus .mm_menus_ul .arrow.opened svg{
  transform: rotate(180deg);
}
/* end series sections */
.rx-miniature-badges{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  left: 4px;
  position: absolute;
  bottom: 4px;
  z-index: 1;
  margin: 0;
  gap: 4px;
}
.rx-miniature-badges .product-flags{
  position: relative;
  top: unset;
  left: unset;
  bottom: unset;
  margin: 0px;
  padding: 0px;
}
.rx-miniature-badges .rx-productbadges p{
  padding: 8px 8px;
}
.rx-miniature-badges .product-flags .badge{
  margin: 0px;
}
.about-us-section-7.about-us-section-7--index{
  padding-inline: 24px;
}
@media screen and (max-width: 992px){
 .about-us-section-7.about-us-section-7--index{
    padding-inline: 16px;
  } 
}

/* disable new badge */
.rx-miniature-badges .product-flags .badge.new{
  display: none;
}
.rx-miniature-badges .product-flags .badge.discount{
  display: none;
}
.miniature-features{
  font-size: 14px;
  margin-bottom: 0px;
  margin-top: 16px;
  list-style: disc;
  padding-left: 16px;
  margin-bottom: 8px;
}

#category .rx-category-top__links .rx-category-top__btn{
  display: none;
}
.rx-redirect-btn{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-block: 45px;
}
.rx-redirect-btn a{
  width: fit-content;
}
#product .rx-qyt{
  align-items: center;
  flex-direction: row-reverse;
}
#product .product__tax-prices{
  font-size: 18px;
  line-height: 1.3em;
}
.rx-hotdeals .rx-hotdeals__column--hotdeal  .product-miniature .product-miniature__infos__top{
  padding-top: 0px;
}
.rx-rules-link{
  display: flex;
  gap: 12px;
  align-items: center;
}
